@import url(fonts/droidarabickufi.css);
/*
html {
	background: #fff url(../img/BG_1366_768.jpg) top center no-repeat fixed;
	height:100%;
}
*/
body{
	background:  url(../img/backgound1.PNG) top center repeat fixed;
	min-height: 100%;

	font-family: 'Droid Arabic Kufi', serif;
}
/*h2 {
	font-family: 'Droid Arabic Kufi', serif;
	font-size:1em;
	font-weight:bold;
	margin: 3px;
	padding: 1px;
	}
*/

.header{
min-height: 610px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe2fa+0,ffffff+58 */
background: rgb(255,226,250); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,226,250,1) 0%, rgba(255,255,255,1) 58%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,226,250,1) 0%,rgba(255,255,255,1) 58%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,226,250,1) 0%,rgba(255,255,255,1) 58%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe2fa', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
#news_bar {
	background-color:  #f087cf;
	text-align: center;
	color: black;
	font-size: 1.8em;
	padding: 5px 5px;
	margin-top: 20px;
	margin-bottom: 5px;

}
.network-name {
	color: #83245f;
	font-size: 3em;
	text-align: center;
	padding: 25px 10px 20px 10px;
	
}
.network-logo img {
	max-width: 320px;
	display: inline-block;
	margin: 20px auto;
}
.login-box {
	min-height: 300px;
	background-color: #83245f;
	padding: 50px 0px;
	padding-bottom: 20px;
	border-bottom: 20px solid #f087cf;
}
.input-line {
	height: 2px;
	background-color: white;
	margin-top: -45px;
	margin-bottom: 45px;
}

.android-div a {
	color: white;
	direction: none;
}
.android-div img {
	width: 50px; 
	display: inline-block;
}
.android-div {
	display: inline-block;
	margin: 7px auto;
}

#profiles_sec {
	padding-top: 0px;
	padding-bottom: 0px;
	background:  url(../img/background.PNG) top center repeat fixed;
}

.profiles-title {
	padding: 10px 10px;
	max-width: 300px;
	font-size: 2.5em;
	color: black;
	margin: 5px auto;
	background-color: #f3a9dd;
	border-radius: 50px;
	
}


.prof-title {
	margin: 25px auto;
	padding: 10px 50px;
	font-size: 2.2em;
	color: #83245f;
	background-color: white;
	max-width: 400px;
	border-radius: 50px;
	text-align: center;
	display: inline-block;
	margin-bottom: 30px;
	border: 2px solid #83245f;
}

.prof-line {
	width: 100%;
	height:2px;
	background-color: #83245f;
	margin-top: -67px;

}
/*
.profile-line {
	height: 2px;
	background-color: #f087cf;
	margin-top: -30px;
	margin-bottom: 45px;
	z-index: 1;
}*/
.profile_circles {
	margin-top: 50px;
	margin-bottom: 50px;
}
.profile_cirle {
	height: 270px;	;
	width: 270px;
	border-radius: 500px;
	background-color: #f6cee9;
	padding: 15px 20px;
	font-size: 1em;
	line-height: 40px;
	margin: 20px 20px;
	display: inline-block;
	border: 5px solid #f3a9dd;
	z-index: 1 !important; 
}
.price-div {
	width: 270px;
	height: 60px;
	border-radius: 50px;
	background-color: #f3a9dd;
	margin: -70px auto;
	position: relative;
	padding: 5px 5px;
	z-index: 2 !important;

}
.single-profile {
	margin-bottom: 25px;
	margin-top: 15px;
	padding-bottom: 30px;
	display: inline-block;
}
.price-div span {
	font-size: 2.2em;
}
.pro-lable  {
	font-size: 1.4em;
	color:red	;
}

#selling_points_sec {
	background-color: #83245f;
	
}

.sp-title {
	margin: 25px auto;
	padding: 10px 50px;
	font-size: 2.2em;
	color: white;
	background-color: #83245f;
	max-width: 400px;
	border-radius: 50px;
	text-align: center;
	display: inline-block;
	margin-bottom: 30px;
	border: 2px solid white;
}

.line {
	width: 100%;
	height:2px;
	background-color: white;
	margin-top: -67px;

}
.sp-container {
	margin-top: 50px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: white;
	font-size: 1.5em;
	line-height: 45px;
}


#tstm_sec {
	padding : 40px 0;
}
.all_tstm {
display : table;
width : 100%;
height : 100%;
}
.sp {
	display: inline-block;
	margin: 20px 10px;
	color: black;
}
.sp-name {
	width: 250px;
	height: 50px;
	background-color: #f3a9dd;
	border-radius: 500px;	
	display: inline-block;
	margin: 0px auto;
	margin-bottom: 0px;
}
.sp-address {
	width: 280px;
	height: 70px;
	background-color: white;
	border-radius: 10px;
	margin-top: -25px;
	padding-top: 20px;
	font-size: 90%;
	color: red;
}


footer .footer-below {
    padding: 10px 0;
    background-color: #f6cee9;
    color: black;
    font-size: 1.3em;
}
